[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060652] Re: battery_applet for ACPI (gnome-applet1.4)


林です。

From: kei2@sd-studio.net
Date: Thu, 29 May 2003 10:53:09 +0900

> On Thu, 29 May 2003 01:42:39 +0900
> Tomohito MAKINO <tomohito@ueda.info.waseda.ac.jp> さん wrote:
> 
> >パッチを置いた牧野です。
> >
> >At Thu, 29 May 2003 00:44:04 +0900 (JST),
> >HAYASHI Chifumi (林 千史) wrote:
> >> VineLinux2,6r1 の方はみなさんうまく行っているようですが、
> >> VineLinux2.5 なせいか、私の VAIO PCG-SRX7F/P ではうまく行きません
> >。> 
> >> どうも scrollkeeper-config が必要だけれどもみつからない、というこ
> >とのようですが、
> 
> >うーん、どうして無いんでしょうね。
> >アドバイスはできませんが、ヒントになれば幸いです。

とっても大きなヒントでした。

> 私の環境でも入っていませんでしたので apt で入れました。
> 
> ついでにちょっと出しゃばりかも知れませんが、私のパッチを当てた方法を
> 書いておきます。おかしなところがあったら、どなたか突っ込んでください
> (^^;。

私の [vine-users:060600] とほとんど同じですね。 (^^;

> 4。~/rpm/SPECS に出来た gnome-applets-vl.spec ファイルを編集する。
>    %define rel	0vl1 -> 0vl1.k1    <- 適当に変更する。
>    Patch4 gnome-applets-1.4.0.4-acpi2.4.20.patch -> 追加
>    %prep
>    %patch4 -p1 -b .acpi2.4.20 -> 追加

私はあと
BuildRequires:	scrollkeeper
を追加しておきました。

> 5。scrollkeeper が入っていなければ、インストールする。
>    % sudo apt-get scrollkeeper

私のところは 

% sudo apt-get install scrollkeeper
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了
E: パッケージ scrollkeeper が見付かりません

だったので、

% wget ftp://ftp.jaist.ac.jp/os/linux/Vine/Vine-2.5/i386/Vine/RPMS/scrollkeeper-0.2-6vl1.i386.rpm

で持ってきて rpm -ivh で入れました。
-- 
 林 千史  chifumi@mscom.or.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: